### WorkspaceCreator for Concert/Python

Create a workspace with

```python
from concert.third.workspacecreator import WorkspaceCreator

creator = WorkspaceCreator('foo/bar/baz')
workspace = creator.create()
print(workspace.path)
workspace.close()
```

or let close automatically with the context manager

```python
with creator.create() as workspace:
    print(workspace.path)
```
